.modal-content {
	padding:10px 25px;
}

.modal-header,
.modal-body,
.modal-footer {
	padding-left:0;
	padding-right:0;
}

.modal-header img{
	width:100px;
	float:left;
	display:block;
}
.modal-header div.tituloModal{
	width: 430px;
    float: right;
    font-size: 22px;
    color: #51B837;
    font-weight: 400;
    line-height: 22px;
    text-align: right;
    text-transform: uppercase;
    padding-top: 48px;
}
.modal-body {
	font-size: 16px;
	color: #595959;
	line-height: 20px;
	font-family: 'Oxygen';
}

.modal-footer {
	padding-bottom: 10px;
}

.modalClose {
	padding:0;
	border:0;
	background:none;
	margin:0;
	cursor:pointer;
	color : #595959;
	font-weight:400;
	font-size:16px;
	line-height:16px;
	font-family: 'Oxygen';
}

.modalClose:hover {
	color:#000000;
}

.modal-left {
	width:50%;
	overflow:hidden;
	text-align:left;
	float:left;
}

.modal-right {
	width:50%;
	overflow:hidden;
	text-align:right;
	float:right;
}

.modal-right button,
.modal-left button{
	width:100%;
	margin:0; 
	background-color: rgba(82,120,38,0.2);
    width: 100%;
    max-width: 185px;
    color: #595959;
    border: 1px solid #EDF1E9;
    font-size: 15px;
	line-height:21px;
	height: 45px;
    padding: 12px 0;
	text-align:center;
	text-transform:uppercase;
	font-family:Oxygen;
}



@media only screen and (max-width : 630px) {
	.modal-header {
		text-align:center;
	}
	.modal-header img {
		float:none;
		clear:both;
		display:inline;
	}
	.modal-header div.tituloModal {
		float:none;
		clear:both;
		width:100%;
		text-align:center;
		font-size:20px;
		line-height:25px;
		padding-top: 30px;
	}
}
@media(max-width:500px) {
	.modal-left {
		width: 100%;
		text-align:center;
		padding-bottom:25px;
		clear:both;
		float:none;
	}

	.modal-right {
		width: 100%;
		text-align:center;
		clear:both;
		float:none;
	}
}